<?php 
require 'dao/Mail.php';

 $inbox = $mail->get_inbox($_SESSION['staff_id']);
$inbox_count = $mail->get_inbox_count($_SESSION['staff_id']);
$not_count = $mail->get_inbox_count($_SESSION['staff_id']);
 ?>